Subject: Re: Using Xilinx Framebuffer on ML405 and 2.6.20.4

From: "Lorenz Kolb" <[email-masked]>
Date: Tue, 24 Apr 2007 17:07:57 +0200

> Message: 1
> Date: Tue, 24 Apr 2007 17:58:13 +0400
> From: Andrei Konovalov <[email-masked]>
> Subject: Re: Using Xilinx Framebuffer on ML405 and 2.6.20.4
> To: Grant Likely <[email-masked]>
> Cc: [email-masked]
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
>
> Grant Likely wrote:
>> On 4/24/07, Peter Mendham <[email-masked]> wrote:
>>> Dear all,
>>>
>>> I am wanting to use the Xilinx TFT controller from the ML403/5 reference
>>> project (probably from ML300 as well) under a 2.6.20.4 kernel.  I have
>>> Grant Likely's patchset applied in which there is a platform device
>>> entry for the framebuffer.  Does anyone know if there is mainline
>>> support for the Xilinx-style framebuffer?  If so, how do I enable it?  I
>>> have included framebuffer support in my kernel build, but I assume I
>>> need a driver also? Any tips greatly appreciated.
>> 
>> Heh, I've got a driver.  I just haven't published it yet.  Give me a few
days...
>> g.
> We have one too :)

To be continued: we have one too :)
I guess fb support is too simple, as too many people have wrote that driver
...

Greetings,

Lorenz